VCFInFormatter
variant
VCFOutFormatter
variant
VariantAnnotationField
projections
VariantCallingAnnotationsField
projections
VariantContext
models
VariantContextRDD
variant
VariantContextSerializer
models
VariantField
projections
VariantRDD
variant
vSerializer
VariantContextSerializer
validated
VariantAnnotationField
value
Attribute
variant
VariantContext GenotypeField rdd RichVariant
variantCallingAnnotations
GenotypeField
variantFilters
VariantCallingAnnotationsField
vqslod
VariantCallingAnnotationsField